@import url('https://fonts.googleapis.com/css?family=Raleway:500,800');

*{ margin:0px; padding:0px;}
body{ background:#d3d3d3 url(../images/alphabau_bgimage.jpg) no-repeat top left; line-height:20px; font-size:14px; font-family: 'Raleway', sans-serif; color:#000; }
a:link, a:visited{ color:#F4920B; text-decoration:none; }
a:hover{ color:#000000; text-decoration:none;}
#container{ margin:0 auto; margin-top:45px; width:1024px; height:auto; background:transparent none; }
#container #logo{ margin:0px 0px -5px 0px; width:100%;}
.bauen{ font-weight:800; color:#ffffff; line-height:25px; padding:20px 0px 15px 0px; width:100%; font-size:30px; text-align:center; background:transparent url(../images/AlphaBau_bauen.png) repeat top left; }

.bauen span{font-size:18px;font-weight:500;   }

.info{ position:relative; overflow:hidden; color:#000000; padding:60px 0px 85px 0px; width:100%; background:transparent url(../images/AlphaBau_infos.png) repeat top left; }
.col3{ width:25%; float:left;}
.kontakt{ margin-left:20%; font-weight:800; }
.col3 h2{ font-size:22px; margin-bottom:5px; color:#F4920B; font-weight:800;}

#madein{ position:absolute; bottom:25px; right:20px; }

@media screen and (max-width: 1024px){
#container{ width:100%; margin-top:0px; }
.kontakt{ margin-left:10%; }

}
@media screen and (max-width:900px){
#container{ width:100%; margin-top:0px; }
.kontakt{ margin-left:0%; }
.col3{ width:30%; margin-left:3%; }
}
@media screen and (max-width:640px){
	.info{ padding:30px 0px 85px 0px; }
.col3{ width:46%; margin-left:3%; }
.kontakt{ width:94%; margin-bottom:25px;}
}

@media screen and (max-width:380px){
	.info{ padding:20px 0px 85px 0px; }
.col3{ width:94%; margin-left:3%; }
}